Subject: Re: Please DocuSign: Aditi offer letter.pdf, Orientation-empl(1).docx, EMPLOYEE CODE OF CONDUCT.docx
From: Aditi Sahai <[email-masked]>
To: Harpreet <[email-masked]>
Date: Mon, 5 Jul 2021 21:12:16 +0530

Hi Harpreet,

In the offer letter, it is mentioned that I will not receive any salary
during my training period.
Is it so?

Best,
Aditi Sahai

On Mon, Jul 5, 2021, 17:55 Harpreet via DocuSign <[email-masked]>
wrote:

> Harpreet sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Member/EmailStart.aspx?a=fd165a42-bc17-473a-aff6-6812be1c53ad&acct=704613fe-3e51-46fc-9baa-4368a7ae5fa9&er=81a1366b-49b6-415a-b652-20871042e0ae>
> Harpreet
> [email-masked]
> Aditi,
>
> Please DocuSign Aditi offer letter.pdf, Orientation-empl(1).docx, EMPLOYEE
> CODE OF CONDUCT.docx
>
> Thank You, Harpreet
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> FD165A42BC17473AAFF66812BE1C53AD3
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi12l9rO7SFI9xsXFrDbagRnUhJolsTItjxGS-CcG50R-dHZ14v46wy6HXGWYvbY812F_-DqH_3sYJ9zXycAQK0IzGXzKF1LR9MCBEQgX7HNH94Xc1_O-cSPoqSQPwUF6TTSYKxpODKJEn3kLCVHK1jy7e8gSpjALmzVCORKT3fRxrO3xY_jqxeswg3XNRu8eOXmFwoghovNaxQNFkeueb-5xAo5_ek87ll5VYSVWNQnEve0Jfl1EfRpsA7sarVHJ0co3mJZAKhTDdFGkpKdvBegcuRDu2lrFw2JuUekAPpMUogqTM2LFZAQhwkZpk5CPpPal41zMAxY5XFkv30lUNXnpXzZ6dI6Vch1GTEIMtfOFMNxtFVqUR_89IlzXFENvp-2kvLtwmhQdur0y4R0NTRft&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile>
>
> This message was sent to you by Harpreet who is using the DocuSign
> Electronic Signature Service. If you would rather not receive email from
> this sender you may contact the sender with your request.
>